Bug 806331 - [abrt] gnome-shell-3.2.2.1-1.fc16: strcmp: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: strcmp: Process /usr/bin/gnome-shell was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:f0992d9c568128858acfb96f8d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 09:07 EDT by Ramón Mayo
Modified: 2013-02-13 15:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:27:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.71 KB, text/plain)
2012-03-23 09:07 EDT, Ramón Mayo
no flags Details
File: maps (81.78 KB, text/plain)
2012-03-23 09:07 EDT, Ramón Mayo
no flags Details
File: backtrace (83.15 KB, text/plain)
2012-03-23 09:07 EDT, Ramón Mayo
no flags Details

  None (edit)
Description Ramón Mayo 2012-03-23 09:07:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Connecting to movile broadband with NetworkManager applet 
crash_function: strcmp
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-4.fc16.x86_64
pid:            1466
pwd:            /home/harukaze
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           vie 23 mar 2012 12:29:55 CET
uid:            1000
username:       harukaze

backtrace:      Text file, 85142 bytes
dso_list:       Text file, 22227 bytes
maps:           Text file, 83743 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=blackbird
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eb2bf2d5b736d423005aacf900000024-1332502151.39014-672438946
:IMSETTINGS_MODULE=none
:USER=harukaze
:USERNAME=harukaze
:MAIL=/var/spool/mail/harukaze
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/harukaze/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/harukaze
:XMODIFIERS=@im=none
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/harukaze
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=harukaze
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O11TXq89WC,guid=4ae20a47f32745d5f765e1ec00000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/harukaze
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-harukaze-t2W3vL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1208,unix/unix:/tmp/.ICE-unix/1208
:GNOME_KEYRING_CONTROL=/tmp/keyring-xkztLi
:GPG_AGENT_INFO=/tmp/keyring-xkztLi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-xkztLi/ssh
:DESKTOP_AUTOSTART_ID=109b9f471ed91970ba133250215290913200000012080000

smolt_data:
:
:
:General
:=================================
:UUID: 61a10c57-c0c2-433d-b121-9d5d5fef7035
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 3333.34
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 986
:Intercambio (swap) del Sistema: 1023
:Vendedor: ASUSTeK Computer INC.
:Sistema: 1001PX x.x
:Factor de forma: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33847) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_blackbird-root / ext4 4096 4096 3066736 2071910 2041202 770048 663465 663465
:/dev/sda3 /boot ext4 4096 4096 261467 234191 221084 65536 65299 65299
:/dev/mapper/luks-e9269b2e-8daa-4ebe-899f-7b1da884e32a /home ext4 4096 4096 27262525 17070850 15705679 6832128 6796290 6796290
:/dev/sr0 WITHHELD iso9660 2048 2048 22592 0 0 0 0 0
:

var_log_messages:
:Mar 21 08:10:11 blackbird gnome-session[6044]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Mar 21 08:10:12 blackbird gnome-session[6044]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Mar 21 08:10:13 blackbird gnome-session[6044]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=102a4cde4b8687125f133231381212109300000060440000
:Mar 21 08:10:14 blackbird gnome-session[6044]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Mar 21 08:15:16 blackbird gnome-session[1142]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Mar 21 08:25:54 blackbird kernel: [  142.613002] gnome-shell[1518]: segfault at 4958000 ip 00000032fa936d66 sp 00007fffed3f33c8 error 4 in libc-2.14.90.so[32fa800000+1ad000]
:Mar 21 08:25:57 blackbird abrt[1741]: Saved core dump of pid 1518 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-21-08:25:54-1518 (150499328 bytes)
:Mar 21 08:25:57 blackbird gnome-session[1257]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Mar 21 08:59:55 blackbird kernel: [ 2183.364986] gnome-shell[1743]: segfault at 529c000 ip 00000032fa936d66 sp 00007fffd15b1e38 error 4 in libc-2.14.90.so[32fa800000+1ad000]
:Mar 21 08:59:58 blackbird abrt[2613]: Saved core dump of pid 1743 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-21-08:59:56-1743 (155762688 bytes)
:Mar 21 09:00:02 blackbird gnome-session[1257]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Mar 22 22:01:30 blackbird kernel: [ 9204.696662] gnome-shell[2615]: segfault at 0 ip 00000032fd811449 sp 00007fff13bf6710 error 4 in libgobject-2.0.so.0.3000.2[32fd800000+4c000]
:Mar 22 22:01:38 blackbird abrt[5495]: Saved core dump of pid 2615 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-22-22:01:30-2615 (183779328 bytes)
:Mar 22 22:01:40 blackbird gnome-session[1257]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Mar 23 12:29:55 blackbird kernel: [  149.505040] gnome-shell[1466]: segfault at 4fdd000 ip 00000032fa936d66 sp 00007fffee607228 error 4 in libc-2.14.90.so[32fa800000+1ad000]
:Mar 23 12:29:58 blackbird abrt[1687]: Saved core dump of pid 1466 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-23-12:29:55-1466 (152301568 bytes)
:Mar 23 12:29:59 blackbird gnome-session[1208]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:(gnome-shell:1466): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1466): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1466): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:gnome-shell-calendar-server[1579]: Got HUP on stdin - exiting
:gnome-session[1208]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1689): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1689): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/telepathyClient.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/js/ui/telepathyClient.js:1300
:("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1281
:MultiNotificationSource("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1271
:()@/usr/share/gnome-shell/js/ui/telepathyClient.js:474
:([object _private_TelepathyGLib_Account],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/telepathyClient.js:461
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/telepathyClient.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/js/ui/telepathyClient.js:1300
:("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1281
:MultiNotificationSource("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1271
:()@/usr/share/gnome-shell/js/ui/telepathyClient.js:474
:([object _private_TelepathyGLib_Account],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/telepathyClient.js:461
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/telepathyClient.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/js/ui/telepathyClient.js:1300
:("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1281
:MultiNotificationSource("Error de conexi\xF3n","gtk-dialog-error")@/usr/share/gnome-shell/js/ui/telepathyClient.js:1271
:()@/usr/share/gnome-shell/js/ui/telepathyClient.js:474
:([object _private_TelepathyGLib_Account],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/telepathyClient.js:461
:(gnome-shell:1689): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1689): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1689): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1689): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1689): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:(gnome-shell:1689): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
Comment 1 Ramón Mayo 2012-03-23 09:07:49 EDT
Created attachment 572268 [details]
File: dso_list
Comment 2 Ramón Mayo 2012-03-23 09:07:52 EDT
Created attachment 572269 [details]
File: maps
Comment 3 Ramón Mayo 2012-03-23 09:07:55 EDT
Created attachment 572270 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:35:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:27:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.